VelocityReport Plugin - Defect #6

Can't use -fs-table-paginate: paginate and border-collapse:collapse in xhtml

06/23/2010 02:57 AM - Patrick Talbot

Status: Closed Start date:
Priority: None Due date:
Assignee: % Done:
Category: for reference Estimated time:

Target version:

Browser (if web
client):

06/23/2010

0%
0.00 hour

Description
This is a bug/limitation of the xhtmirenderer, still present in latest CVS.

Opened here for reference.

History

#1 - 06/24/2010 11:56 PM - Patrick Talbot

- Category set to for reference

#2 - 06/25/2010 08:16 AM - Patrick Talbot

- Priority changed from Normal to None

#3 - 10/05/2010 10:35 PM - Patrick Talbot

Using new xhtmirenderer from GitHub seems to fix the issue, but...
Another bigger one has been introduced:
http://code.google.com/p/flying-saucer/issues/detail ?id=7#c0

So waiting for it to be fixed before updating to latest

#4 - 10/05/2010 10:35 PM - Patrick Talbot

- Status changed from New to In Progress

#5 - 05/24/2012 03:51 AM - Patrick Talbot
- Status changed from In Progress to New
- Client type set to Any

- In developer? set to No

- Servoy version set to Any

- Component version set to v2.0

- OS version set to Any

- Java version set to Any

Still not fixed in latest Flying Saucer lib from Github

#6 - 02/28/2019 10:12 PM - Patrick Talbot

- Status changed from New to Closed
